body, html {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
}

header {
    background: #ff0000;
    color: white;
    text-align: center;
    padding: 10px 0;
}

.logo-container {
    display: flex;
    justify-content: center;
}

.logo {
    height: 100px; /* Adjust size as needed */
}

nav ul {
    list-style: none;
    padding: 0;
}

nav ul li {
    display: inline;
    margin-right: 10px;
}

nav ul li a {
    color: white;
    text-decoration: none;
}

main {
    text-align: center;
    padding: 20px;
}

footer {
    background-color: #333;
    color: white;
    text-align: center;
    padding: 10px 0;
    position: fixed;
    width: 100%;
    bottom: 0;
}

video {
    width: 100%;
    height: auto;
}

@media (orientation: landscape) {
    video {
        max-height: 300px; /* Limit video height on landscape */
    }
}